Index: code/branches/gameimmersion/data/levels/includes/weaponSettingsImmTest.oxi
===================================================================
--- code/branches/gameimmersion/data/levels/includes/weaponSettingsImmTest.oxi	(revision 8547)
+++ code/branches/gameimmersion/data/levels/includes/weaponSettingsImmTest.oxi	(revision 8549)
@@ -30,5 +30,5 @@
           <HsW01 mode=0 munitionpershot=0 delay=0.125 damage=3.14159 material="Flares/point_lensflare" muzzleoffset=" 0.1, 1.6,-2" />
           <HsW01 mode=0 munitionpershot=0 delay=0     damage=3.14159 material="Flares/point_lensflare" muzzleoffset="-1.6, 1.3,-2" />
-          <LightningGun mode=1 muzzleoffset="0,0,0" damage=0 shielddamage=5 healthdamage=200 />
+          <LightningGun mode=1 muzzleoffset="0,0,0" shielddamage=5 />
         </Weapon>
         <Weapon>
@@ -40,9 +40,9 @@
           <HsW01 mode=0 munitionpershot=0 delay=0     damage=3.14159 material="Flares/point_lensflare" muzzleoffset=" 1.6, 1.3, -2.0" />
           <HsW01 mode=0 munitionpershot=0 delay=0.125 damage=3.14159 material="Flares/point_lensflare" muzzleoffset="-0.1, 1.6, -2.0" />
-          <LightningGun mode=1 muzzleoffset="0,0,0" damage=0 shielddamage=5 healthdamage=200 />
+          <LightningGun mode=1 muzzleoffset="0,0,0" healthdamage=0 shielddamage=500 />
         </Weapon>
         <Weapon>
-          <SimpleRocketFire mode=2 muzzleoffset="0,0,0" damage=50 />
-          <RocketFire mode=3 muzzleoffset="0,0,0" damage=100 />
+          <SimpleRocketFire mode=2 muzzleoffset="0,0,0" shielddamage=50 />
+          <RocketFire mode=3 muzzleoffset="0,0,0" healthdamage=80 shielddamage=20 />
         </Weapon>
       </WeaponPack>
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/EnergyDrink.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/EnergyDrink.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/EnergyDrink.cc	(revision 8549)
@@ -50,5 +50,5 @@
 
         this->reloadTime_ = 0.25;
-        this->damage_ = 15;
+        this->damage_ = 0; //default 15
         this->speed_ = 2500;
         this->delay_ = 0;
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/FusionFire.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/FusionFire.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/FusionFire.cc	(revision 8549)
@@ -48,5 +48,5 @@
         this->reloadTime_ = 1.0;
         this->bParallelReload_ = false;
-        this->damage_ = 40;
+        this->damage_ = 0; //default 40
         this->speed_ = 1250;
 
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/HsW01.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/HsW01.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/HsW01.cc	(revision 8549)
@@ -51,5 +51,5 @@
 
         this->reloadTime_ = 0.25;
-        this->damage_ = 15;
+        this->damage_ = 0; //default 15
         this->speed_ = 2500;
         this->delay_ = 0;
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/LaserFire.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/LaserFire.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/LaserFire.cc	(revision 8549)
@@ -45,5 +45,5 @@
 
         this->reloadTime_ = 0.25;
-        this->damage_ = 15;
+        this->damage_ = 0; //default 15
         this->speed_ = 1250;
 
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/LightningGun.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/LightningGun.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/LightningGun.cc	(revision 8549)
@@ -45,5 +45,5 @@
 
         this->reloadTime_ = 1;
-        this->damage_ = 100;
+        this->damage_ = 0; //default 100
         this->speed_ = 150;
 
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/RocketFire.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/RocketFire.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/RocketFire.cc	(revision 8549)
@@ -48,5 +48,5 @@
         this->reloadTime_ = 0.20f;
         this->bParallelReload_ = false;
-        this->damage_ = 100;
+        this->damage_ = 0;
         this->speed_ = 500;
 
Index: code/branches/gameimmersion/src/modules/weapons/weaponmodes/SimpleRocketFire.cc
===================================================================
--- code/branches/gameimmersion/src/modules/weapons/weaponmodes/SimpleRocketFire.cc	(revision 8547)
+++ code/branches/gameimmersion/src/modules/weapons/weaponmodes/SimpleRocketFire.cc	(revision 8549)
@@ -50,5 +50,5 @@
         this->reloadTime_ = 1;
         this->bParallelReload_ = false;
-        this->damage_ = 100;
+        this->damage_ = 0;
         this->speed_ = 500;
 
Index: code/branches/gameimmersion/src/orxonox/worldentities/pawns/Pawn.cc
===================================================================
--- code/branches/gameimmersion/src/orxonox/worldentities/pawns/Pawn.cc	(revision 8547)
+++ code/branches/gameimmersion/src/orxonox/worldentities/pawns/Pawn.cc	(revision 8549)
@@ -235,4 +235,5 @@
     void Pawn::damage(float damage, Pawn* originator)
     {
+                COUT(3) << "### alte damage-funktion ###" << endl;
         if (this->getGametype() && this->getGametype()->allowPawnDamage(this, originator))
         {
@@ -246,5 +247,4 @@
                 healthdamage += shielddamage-this->getShieldHealth();
                 this->setShieldHealth(0);
-                COUT(3) << "### SHIELD KAPUTT ###" << endl;
             }
 
